/*#m div { margin:auto; text-align: center;}*/
#nav { width:665px; float:right; text-align: center;}

#nav ul {
	/*width:650px;*/
	list-style: none;
	font-weight: bold;
	height:30px;
	margin:0 auto;
	padding:0;
	z-index:109;
}
#nav a, #nav a:visited {
	display: block;
	/*width: 100px;
	w\idth: 100px;*/
	color: #000;
	text-decoration: none;
	padding: 0;
}

#nav a:hover {
	display: block;
	/*width: 100px;
	w\idth: 100px;*/
	color: #666;
	text-decoration: none;
	padding: 0;
}

#nav li {
	list-style:none;
	float: left;
	padding: 0;
	margin:0;
	/*width: 75px;*/
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 115px;
	w\idth: 115px;
	font-weight: normal;
	margin:0;
	padding:0;
	clear:both;
	list-style:none;
}

#nav li li {
	padding: 0;
	width: 120px;
}

#nav li ul a, #nav li ul a:visited {
	/*width: 90px;
	w\idth: 90px;*/
	color:#FFF;
}

#nav li ul a:hover {
	/*width: 90px;
	w\idth: 90px;*/
	color:#CCC;
}

#nav li ul div {
	border-bottom:1px #FFF solid;
	padding:5px;
	/*width:90px;*/
	text-align:center;
}

#nav li ul li ul {
	margin:auto;
	margin-top:-26px;
	list-style:none;
	margin-left:120px;
	border-top:1px #FFF solid;
	/*width: 100px;*/
	clear:both;
}

#nav li ul ul {
	margin:auto;
	list-style:none;
	display: block;
	padding:0;
	/*width: 100px;*/
	clear:both;	
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	background: #01864F;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	background: #01864F;
}

#nav li:hover, #nav li.sfhover {
	background: none;
}